[lstfiles]
file=mix
ask=1


[miscop]
beer=off
wins.beer=5
credits.ea=1.5
credits=on
show.ans=on
wins.voice=15000
b.tank=off
beer.tank=6
voice=on
won.mod=off
credits.mod=off
adis=off
noton.msg=off
time.remind=600
trivia.server=""
trivia.channel=#kinderroom
trivia.nick=TrivBot Advance V1.2
counter=0
ad.file=ad.ran
jackpot=off
jdisp=on
time.allow=45
time.left=30
time.left2=15
time.between=10
kaos.hint=on
top3.hog=off
jack.msg=on
nohogs=off

[triggers]
won=!won
answer=!answer
repeat=!herhaal
8ball=!8bal
server=!server
credits=!credits
beer=!bier
top10=!top10
help=!help
row=!rij
hint2resultcount=3
hint2result=letters
hint=~
hint2=~~
fast=!snel
pingme=!pingme
skip=!skip
topmonth=!topmaand
status=!status
seen=!zien
wins=!wins
start=!start
stop=!slaap

[scores]
last1winr=*
last1score=0
last2winr=*
last2score=0
last3winr=*
last3score=0
top1winr=*
top1score=0
top2winr=*
top2score=0
top3winr=*
top3score=0
top4winr=*
top4score=0
top5winr=*
top5score=0
top6winr=*
top6score=0
top7winr=*
top7score=0
top8winr=*
top8score=0
top9winr=*
top9score=0
top10winr=*
top10score=0
tp1winr=bijouke
tp1score=37187717
tp2winr=Bally
tp2score=29029696
tp3winr=shania
tp3score=5136960
tp4winr=fretten
tp4score=1844149
tp5winr=postje
tp5score=334095
tp6winr=*
tp6score=0
tp7winr=*
tp7score=0
tp8winr=*
tp8score=0
tp9winr=*
tp9score=0
tp10winr=*
tp10score=0
lst1winr=fretten
lst1score=19562024
lst2winr=midnight
lst2score=2458345
lst3winr=bijouke
lst3score=491677

[tokenz]
cmdlist=start&stop&hint&hint2&pingme&repeat&server&row&fast&wins&won&help&seen&skip&answer&top10&topmonth&8ball&status&beer&credits&hint2resultcount&hint2result
qcol=start.&`S`Q+#$Q````.&`S`Q+#`Y````.&`S`Q+#`X````.&`S`P+#`R````.&`S`X+#`R````.&`S`Y+#`Q````.&`S`P+#`Q````.&`S`P+#`T````.&`S`P+#$R````.&`S`T+#`P````.&`S$R+#`P````.&`S`R+#`P````.end
messcol=start.&`S`Q+#`X````.&`S`Q+#`Y````.&`S`Q+#$Q````.&`S$Q+#`R````.&`S`X+#`R````.&`S`Y+#`Q````.&`S`P+#`Q````.&`S`P+#`T````.&`S`P+#$R````.&`S`T+#`P````.&`S$R+#`P````.&`S`R+#`P````.end
colist=start.&`S`P+#`T````.&`S`T+#`P````.&`S`Q+#`X````.&`S`Q+#`Y````.&`S`P+#$R````.&`S`X+#`R````.&`S`Y+#`Q````.&`S$R+#`P````.&`S`P+#`Q````.end
qsttms=beer&b.tank&credits&credits.mod&show.ans&voice&noton.msg&adis
otcolist=onj2&onj1&clqv&clqa&clqb&wj&wjc&clqvb&clqvmb&h3col&h2col&hcol&end
remotecom=start&stop&op&deop&voice&devoice&quiet&goaway&unban&kick&ignore&unignore&antitheft&setserver&hop&onoffcom&configcom&nick&quitquiz&resetscores&cheat&scorecommands&add100&add200&records&topten&qu_stats

[remote]
remote1=500
remote2=500
remote3=500
remote4=500
remote5=500
remote6=500
remote7=500
remote8=500
remote9=500
remote10=500
remcmd1b=ON
remcmd2b=ON
remcmd3b=ON
remcmd4b=ON
remcmd6b=ON
remcmd5b=ON
remcmd7b=ON
remcmd8b=ON
remcmd9b=ON
remcmd10b=ON
remcmd10a=ON
remcmd9a=ON
remcmd8a=ON
remcmd7a=ON
remcmd6a=ON
remcmd5a=ON
remcmd4a=ON
remcmd2a=ON
remcmd1a=ON
remcmd3a=ON
remote11=500
remote12=500
remote13=500
remote14=500
remote15=500
remote16=500
remote17=500
remote18=500
remote19=500
remote20=500
remcmd20a=ON
remcmd19a=ON
remcmd18a=ON
remcmd17a=ON
remcmd16a=ON
remcmd15a=ON
remcmd14a=ON
remcmd13a=ON
remcmd12a=ON
remcmd11a=ON
remcmd11b=ON
remcmd12b=ON
remcmd13b=ON
remcmd14b=ON
remcmd15b=ON
remcmd16b=ON
remcmd17b=ON
remcmd18b=ON
remcmd19b=ON
remcmd20b=ON
remote21=500
remote22=500
remote23=500
remote24=500
remote25=500
remote26=500
remote27=500
remote28=500
remote29=500
remote30=500
remcmd21a=ON
remcmd22a=ON
remcmd23a=ON
remcmd24a=ON
remcmd25a=ON
remcmd26a=ON
remcmd27a=ON
remcmd27b=ON
remcmd26b=ON
remcmd25b=ON
remcmd24b=ON
remcmd23b=ON
remcmd22b=ON
remcmd21b=ON
remcmd28a=ON
remcmd28b=ON

[servers]

[qset]
repeat=on
row=on
fast=on
pingme=on
answer=on
wins=on
won=on
beer=on
credits=on
server=on
status=on
8ball=on
help=on
skip=off
hint=on
start=ON
stop=off
reclaimnick=off
selfop=off
services=off
timedident=off
